<template>
  <info-card title="Información general de la carga">
    <v-col sm="12" lg="4" xl="4" cols="12">
      <v-text-field
        :value="fileName"
        label="Archivo a cargar"
        outlined
        readonly
        persistent-hint
      />
      <v-text-field
        :value="responsible"
        label="Responsable de la carga"
        outlined
        readonly
        persistent-hint
      />
    </v-col>
  </info-card>
</template>

<script>
import InfoCard from '~/components/Common/Info/InfoCard';

export default {
  name: 'GeneralInfo',
  components: {
    InfoCard,
  },
  props: {
    fileName: {
      type: String,
      default: '',
    },
    responsible: {
      type: String,
      default: '',
    },
  },
};
</script>
